[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Video Source
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=v4l2
X-Kdetv-Plugin-Factory=v4l2
X-Kdetv-Plugin-Version=1
Name=Video4Linux2 Plugin
Name[bg]=Приставка Video4Linux
Name[br]=Lugent Video4Linux2
Name[cs]=Video4Linux2 modul
Name[da]=Video4Linux2-plugin
Name[el]=Πρόσθετο Video4Linux2
Name[es]=Complemento de Video4Linux2
Name[et]=Video4Linux2 plugin
Name[fr]=Module externe Video4Linux2
Name[ga]=Breiseán Video4Linux2
Name[gl]=Plugin de Video4Linux2
Name[he]=תוסף Video4Linux2
Name[it]=Plugin Video4Linux2
Name[ja]=Video4Linux2 プラグイン
Name[ka]=Video4Linux2 მოდული
Name[mk]=Приклучок за Video4Linux2
Name[nb]=Programtillegg for Video4Linux2
Name[nl]=Video4Linux2-plugin
Name[pa]=Video4Linux2 ਪਲੱਗਿੰਨ
Name[pt]='Plugin' de Video4Linux2
Name[pt_BR]=Plugin Video4Linux2
Name[ru]=Модуль Video4Linux2
Name[sr]=Прикључак за Video4Linux2
Name[sr@Latn]=Priključak za Video4Linux2
Name[sv]=Insticksprogram för Video4linux2
Name[ta]=வீடியோ4லினட்ஸ்2 சொருகுபொருள்
Name[tr]=Video4Linux2 Eklentisi
Name[uk]=Втулок Video4Linux2
Name[xx]=xxVideo4Linux2 Pluginxx
Comment=This enables you to view video streams from a Video4Linux2 device.
Comment[bg]=Това Ви дава възможност да гледате видео от Video4Linux устройство.
Comment[cs]=Zobrazení proudů z Video4Linux2 zařízení.
Comment[da]=Dette gør det muligt for dig at se videostrømme fra en Video4Linux2 enhed.
Comment[el]=Αυτό σας επιτρέπει να προβάλετε ροές βίντεο από μια συσκευή Video4Linux2.
Comment[es]=Le permite ver flujos de vídeo desde un dispositivo Video4Linux2.
Comment[et]=Võimaldab vaadata videovooge Video4Linux2 seadmelt.
Comment[fr]=Cela vous autorise à voir les flux vidéos depuis un périphérique Video4Linux2.
Comment[gl]=Permite-lle ver vídeo dun dispositivo Video4Linux2.
Comment[he]=זה מאפשר לך לצפות בוידאו מהתקן Video4Linux2.
Comment[it]=Ti permette di vedere video direttamente da un dispositivo Video4Linux2.
Comment[ka]=ეს საშუალებას გაძლევთ ვიდეო ნაკადები Video4Linux2 მოწყობილობებით იხილოთ.
Comment[mk]=Ова ви овозможува да гледате видеопотоци од Video4Linux2-уред.
Comment[nb]=Med dette kan du se videostrømmer fra en Video4Linux2-enhet.
Comment[nl]=Hiermee kunt u videostreams bekijken vanaf een Video4Linux-apparaat.
Comment[pt]=Permite-lhe ver vídeo de um dispositivo Video4Linux2.
Comment[pt_BR]=Isto habilita você a ver fluxo de vídeos de um dispositivo Video4Linux2.
Comment[sr]=Ово вам омогућава да гледате видео токове из Video4Linux2 уређаја.
Comment[sr@Latn]=Ovo vam omogućava da gledate video tokove iz Video4Linux2 uređaja.
Comment[sv]=Det här gör det möjligt att titta på videoströmmar från en Video4linux2-enhet.
Comment[ta]= இது விடியோ4லினக்ஸ்2 சாதனத்தில் இருந்து விடியோ படங்களை பார்க்க வகை செய்கிறது.
Comment[tr]=Bu, görüntüleri Video4Linux2 aygıtında izleyebilmenizi sağlar.
Comment[uk]=Дає змогу дивитися відео-потоки з пристрою Video4Linux2.
Comment[xx]=xxThis enables you to view video streams from a Video4Linux2 device.xx
X-Kdetv-Plugin-Author=Dirk Ziegelmeier
X-Kdetv-Default-Enabled=true
X-Kdetv-Configurable=true


